Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 28/07/2013, à 17:14

jfraudet

Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Bonjour,

je suis allé sur internet une page ubuntu et j'ai téléchargé en ligne de commande la dernière version de libre office et je ne peux plus télécharger les dictionnaire entre autre grammalecte  il me marque le message suivant : python-loader:<type 'exceptions.ImportError'>: No module named pythonloader, traceback follows no traceback available et (com.sun.star.uno.RuntimeException) { { Message = "python-loader:<type 'exceptions.ImportError'>: No module named pythonloader, traceback follows\X000ano traceback available\X000a", Context = (com.sun.star.uno.XInterface) @0 } }

J' ai essayé avec le dictionnaire français 4.11 langage tool et c'est la même chose. J'ai su plein plus tard en allant sur le site de libre office que cette version était en cours  développement. comment je peux supprimer cette version et revenir à la version 4.0.4.

Merci pour votre aide

Dernière modification par jfraudet (Le 10/08/2013, à 13:24)

Hors ligne

#2 Le 28/07/2013, à 18:28

JLK

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Salut. smile

Grammalecte et LanguageTool ne font pas bon message, si j'ai bien compris. Désinstalle l'un des deux, comme ça, ça évite les conflits entre les deux dictionnaires.

Hors ligne

#3 Le 28/07/2013, à 20:07

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

C'est fait et language tool fonctionne. C'est le dictionnaire qui ne fonctionne pas même message d'erreur. J'ai le dictionnaire francais 4.11 de dicollecte

Hors ligne

#4 Le 29/07/2013, à 19:15

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

J'ai tj mon problème de dictionnaire sur la version 4.1. Déjà je sais que le dictionnaire grammatical de grammalecte ne fonctionne pas. Comme grammalecte et dicollecte, Est-ce la même chose, y'a t-il un lien ?? J'ai entendu parler de pithon sans savoir ce que c'est, est ce pithon qui ne serait pas encore compatible avec ses dictionnaires. Dans tous les cas je suis bien embêté car je dois faire des écrits dans le cadre de mon travail et tous et souligné en rouge..sauf pour language tool qui lui fonctionne, mais qui a besoin d'un dictionnaire pour fonctionner. Quelqu'un peux m'aider.

Merci

Hors ligne

#5 Le 29/07/2013, à 19:41

JBF

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Bonsoir,

Si c'est pour ton travail, je crois que tu devrais rester avec LibreOffice 4.0.4 comme indiqué sur la page de téléchargement francophone officielle : http://fr.libreoffice.org/telecharger/

Si tu n'as pas besoin de la correction grammaticale dans une autre langue que le français, tu devrais plutôt utiliser Grammalecte que Language Tool. Toutes les infos nécessaires sont sur le site de dicollecte qui publie le dictionnaire français de LibreOffice et le correcteur grammatical Grammalecte.

JBF


LibreOffice : http://fr.libreoffice.org/ (téléchargement, documentation, FAQ, assistance, contribuer, ...)

Hors ligne

#6 Le 29/07/2013, à 20:09

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Alors c'est ce que je pensais faire, mais voila mon problème, j'aimerais une ligne de commande pour désinstallée cette version pour réinstallé libre office 4.0.4. Merci

Hors ligne

#7 Le 29/07/2013, à 22:05

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

qu'est ca que je supprimer manuellemnt

Hors ligne

#8 Le 29/07/2013, à 22:05

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Qu'est ce que je dois supprimer

Hors ligne

#9 Le 29/07/2013, à 22:36

corrigo

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Rentre les commandes suivantes dans le terminal.

1-Effacer/désinstaller libreoffice, supprimer les paquets indiqués et leurs fichiers de configuration

sudo apt-get purge libreoffice*
sudo apt-get autoremove

2-Rajouter le ppa (dépôts de paquets logiciels):

sudo add-apt-repository ppa:libreoffice/libreoffice-4-0

3-Rafraichir/mettre à jour la liste liste des paquets

sudo apt-get update

4-Installer libreoffice

sudo apt-get install libreoffice  libreoffice-l10n-fr libreoffice-help-fr

Hors ligne

#10 Le 30/07/2013, à 00:21

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Il m'a réinstallé la version 4.1

Hors ligne

#11 Le 30/07/2013, à 00:23

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Faut -il supprimer d'autre chose, un ppa etc

Hors ligne

#12 Le 30/07/2013, à 17:28

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Est ce le bon sudo apt-get install...... ??

Hors ligne

#13 Le 30/07/2013, à 19:39

corrigo

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Ben le bon, oui.

Comment as tu installé LibreOffice pour passer de la version 4.0.4 à la 4.1 ? via les deb du site officiel? ou via le ppa "ppa:libreoffice/ppa"
Si tu as ce dernier, il faut l'enlever d'abord, avant de mettre "ppa:libreoffice/libreoffice-4-0" dans tes sources de logiciels.

SI c'est le cas, entre donc

sudo add-apt-repository -r ppa:libreoffice/ppa

Hors ligne

#14 Le 30/07/2013, à 21:16

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Merci pour tes conseil, j'ai fais ce que tu m'as dit et il veux tj pas ....Réponse des ligne de commandes

Dépend: libreoffice-impress mais ne sera pas installé
               Dépend: libreoffice-math mais ne sera pas installé
               Dépend: libreoffice-report-builder-bin mais ne sera pas installé
               Dépend: libreoffice-writer mais ne sera pas installé
               Dépend: python3.3-uno mais il n'est pas installable ou
                        python3-uno (>= 4.0~) mais ne sera pas installé ou
                        python-uno mais ne sera pas installé
               Recommande: libreoffice-gnome mais ne sera pas installé ou
                           libreoffice-kde mais ne sera pas installé
libreoffice-help-fr : Dépend: libreoffice-writer mais ne sera pas installé ou
                                language-support-translations-fr mais il n'est pas installable
                       Recommande: libreoffice-core (> 1:4.0.4~rc2) mais ne sera pas installé ou
                                   language-support-translations-fr mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
jluc@jluc-System-Product-Name:~$ sudo apt-get install libreoffice  libreoffice-l10n-fr libreoffice-help-fr
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
libreoffice : Dépend: libreoffice-base mais ne sera pas installé
               Dépend: libreoffice-calc mais ne sera pas installé
               Dépend: libreoffice-core (= 1:4.0.4~rc2-0ubuntu1~raring1.1) mais ne sera pas installé
               Dépend: libreoffice-draw mais ne sera pas installé
               Dépend: libreoffice-impress mais ne sera pas installé
               Dépend: libreoffice-math mais ne sera pas installé
               Dépend: libreoffice-report-builder-bin mais ne sera pas installé
               Dépend: libreoffice-writer mais ne sera pas installé
               Dépend: python3.3-uno mais il n'est pas installable ou
                        python3-uno (>= 4.0~) mais ne sera pas installé ou
                        python-uno mais ne sera pas installé
               Recommande: libreoffice-gnome mais ne sera pas installé ou
                           libreoffice-kde mais ne sera pas installé
libreoffice-help-fr : Dépend: libreoffice-writer mais ne sera pas installé ou
                                language-support-translations-fr mais il n'est pas installable
                       Recommande: libreoffice-core (> 1:4.0.4~rc2) mais ne sera pas installé ou
                                   language-support-translations-fr mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
jluc@jluc-System-Product-Name:~$

Hors ligne

#15 Le 30/07/2013, à 21:59

corrigo

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Il y a des conflits dans tes versions de LibreOffice.

Je répète ma question : Comment as tu installé LibreOffice pour passer de la version 4.0.4 à la 4.1 ? via les deb du site officiel? ou via le ppa "ppa:libreoffice/ppa" ?

Hors ligne

#16 Le 31/07/2013, à 16:24

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

sudo add-apt-repository ppa:libreoffice/ppa

sudo apt-get update && sudo apt-get dist-upgrade

Hors ligne

#17 Le 31/07/2013, à 16:28

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Voila ce que j'ai fais en premier, mais il faut que je te dise que j'ai nettoyé et enlever toutes les version de libre office sur mon disque dur dans home. Peut-etre qu'elle est là, la connerie..
Merci de ton aide.. et j'ai les infos de libre office 4.1 sur ce site : http://www.omgubuntu.co.uk/2013/07/libr … 1-released

Hors ligne

#18 Le 31/07/2013, à 16:36

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Voila les fichiers que j'ai dans home actuellement :
/home/jluc/.config/libreoffice
/home/jluc/.cache/software-center/icons/libreoffice4.0basehandbook-icon-bg40-64.png
/home/jluc/.cache/software-center/icons/libreoffice4.0impressguide-icon-ig35-64.png
/home/jluc/.cache/software-center/icons/libreoffice4.0writerguide-icon-wg34-64.png
/home/jluc/.config/libreoffice/4/user/config/libreoffice.soc

Pour mon travail, j'ai été aprés tes conseil, de réinstaller libre office 4.1 puisque la 4.0 ne fonctionne pas mais j'aimerais bien installer la 4.0 et promis je touche plus rien

Hors ligne

#19 Le 31/07/2013, à 16:42

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Et quand je vais dans Synaptic, c'est la version 1:4.1.0-oubuntu1 r office productivity suite (metapackage) que j'ai installé.

Hors ligne

#20 Le 31/07/2013, à 22:34

corrigo

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Tu as mis le ppa qui t'installe toutes les nouvelles versions de LibreOffice, c'est plus pour tester que pour s'en servir quotidiennement, et c'est pour ça que ton dico et grammalecte ne sont pas encore compatibles avec la 4.1, car cette version est trop récente, et non encore non adaptée à cette mouture.
Mieux vaut installer un ppa pour la branche 4.0 qui est stable.

Supprime le ppa que tu as actuellement et mets à jour ta list des paquets:

sudo add-apt-repository -r ppa:libreoffice/ppa
sudo apt-get update

Et entre à nouveau ce que j'ai mis dans mon post 9 :

1-Effacer/désinstaller libreoffice, supprimer les paquets indiqués et leurs fichiers de configuration

sudo apt-get purge libreoffice*
sudo apt-get autoremove

2-Rajouter le ppa (dépôts de paquets logiciels):

sudo add-apt-repository ppa:libreoffice/libreoffice-4-0

3-Rafraichir/mettre à jour la liste liste des paquets

sudo apt-get update

4-Installer libreoffice

sudo apt-get install libreoffice  libreoffice-l10n-fr libreoffice-help-fr

Et là, c'est bon, tu es sous LibreOffice 4.0.4

Et plutôt que de prendre les infos n'importe où, il y a la doc de LibreOffice du site

Hors ligne

#21 Le 31/07/2013, à 23:41

JLK

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

En ce qui concerne la branche 4.1 de libreOffice, je pense qu'il vaut mieux suivre les recommandations officielles (à moins de vouloir la tester à tout prix) : attendre la version 4.1.2 ou 4.1.3 qui devrait être plus mûre.

Hors ligne

#22 Le 01/08/2013, à 20:50

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Le paquet « libreoffice-l10n-nb » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ne » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-nl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-nn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-nr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-nso » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-oc » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-om » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-or » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-pa-in » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-pl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-pt » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-pt-br » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ro » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ru » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-rw » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-si » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-sk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-sl » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-sr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ss » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-st » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-sv » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ta » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-te » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-tg » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-th » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-tn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-tr » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ts » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ug » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-uk » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-uz » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-ve » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-vi » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-xh » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-za » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-zh-cn » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-zh-tw » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-l10n-zu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-nlpsolver » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-officebean » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-ogltrans » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-presentation-minimizer » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-tango » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-voikko » n'est pas installé, et ne peut donc être supprimé
Le paquet « browser-plugin-libreoffice » n'est pas installé, et ne peut donc être supprimé
Le paquet « docvert-libreoffice » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-dmaths » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-emailmerge » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-filter-mobiledev » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-gtk3 » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-kde » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-librelogo » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-lightproof-en » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-lightproof-hu » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-lightproof-ru-ru » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-mysql-connector » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-presenter-console » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-report-builder » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-script-provider-bsh » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-script-provider-js » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-script-provider-python » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-sdbc-postgresql » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-crystal » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-hicontrast » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-style-oxygen » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-subsequentcheckbase » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-templates » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-wiki-publisher » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-writer2latex » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-writer2xhtml » n'est pas installé, et ne peut donc être supprimé
Le paquet « libreoffice-zemberek » n'est pas installé, et ne peut donc être supprimé
Le paquet « openclipart-libreoffice » n'est pas installé, et ne peut donc être supprimé
Le paquet « openclipart2-libreoffice » n'est pas installé, et ne peut donc être supprimé
Le paquet « unity-scope-asklibreoffice » n'est pas installé, et ne peut donc être supprimé
Les paquets suivants seront ENLEVÉS :
  libreoffice* libreoffice-base* libreoffice-base-core* libreoffice-calc*
  libreoffice-common* libreoffice-core* libreoffice-draw* libreoffice-gnome*
  libreoffice-gtk* libreoffice-help-fr* libreoffice-impress*
  libreoffice-java-common* libreoffice-l10n-fr* libreoffice-math*
  libreoffice-pdfimport* libreoffice-report-builder-bin*
  libreoffice-style-galaxy* libreoffice-style-human* libreoffice-writer*
  python3-uno*
0 mis à jour, 0 nouvellement installés, 20 à enlever et 20 non mis à jour.
Après cette opération, 328 Mo d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? o
(Lecture de la base de données... 176962 fichiers et répertoires déjà installés.)
Suppression de libreoffice ...
Suppression de libreoffice-report-builder-bin ...
Suppression de libreoffice-base ...
Purge des fichiers de configuration de libreoffice-base ...
Suppression de libreoffice-calc ...
Purge des fichiers de configuration de libreoffice-calc ...
Suppression de libreoffice-help-fr ...
Suppression de libreoffice-writer ...
Purge des fichiers de configuration de libreoffice-writer ...
Suppression de libreoffice-base-core ...
Suppression de libreoffice-impress ...
Purge des fichiers de configuration de libreoffice-impress ...
Suppression de libreoffice-draw ...
Purge des fichiers de configuration de libreoffice-draw ...
Suppression de libreoffice-gnome ...
Suppression de libreoffice-gtk ...
Suppression de libreoffice-pdfimport ...
Suppression de libreoffice-math ...
Purge des fichiers de configuration de libreoffice-math ...
Suppression de python3-uno ...
Suppression de libreoffice-core ...
Purge des fichiers de configuration de libreoffice-core ...
Suppression de libreoffice-l10n-fr ...
Suppression de libreoffice-java-common ...
Suppression de libreoffice-common ...
rmdir: échec de suppression de «/var/lib/libreoffice/share/prereg/»: Aucun fichier ou dossier de ce type
rmdir: échec de suppression de «/var/lib/libreoffice/share/»: Le dossier n'est pas vide
rmdir: échec de suppression de «/var/lib/libreoffice/program/»: Aucun fichier ou dossier de ce type
rmdir: échec de suppression de «/var/lib/libreoffice»: Le dossier n'est pas vide
rmdir: échec de suppression de «/var/lib/libreoffice»: Le dossier n'est pas vide
Purge des fichiers de configuration de libreoffice-common ...
dpkg : avertissement : lors de la suppression de libreoffice-common, le répertoire « /var/lib/libreoffice/share » n'était pas vide, donc il n'a pas été supprimé
Suppression de libreoffice-style-galaxy ...
Suppression de libreoffice-style-human ...
Traitement des actions différées (« triggers ») pour « mime-support »...
Traitement des actions différées (« triggers ») pour « bamfdaemon »...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour « desktop-file-utils »...
Traitement des actions différées (« triggers ») pour « gnome-menus »...
Traitement des actions différées (« triggers ») pour « man-db »...
Traitement des actions différées (« triggers ») pour « hicolor-icon-theme »...
Traitement des actions différées (« triggers ») pour « gnome-icon-theme »...
Traitement des actions différées (« triggers ») pour « shared-mime-info »...
jluc@jluc-System-Product-Name:~$ sudo apt-get autoremove
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  libcdr-0.0-0 libclucene-contribs1 libclucene-core1 libcmis-0.3-3
  libexttextcat-2.0-0 liblangtag-common liblangtag1 libmspub-0.0-0
  liborcus-0.6-0 libvisio-0.0-0
0 mis à jour, 0 nouvellement installés, 10 à enlever et 20 non mis à jour.
Après cette opération, 9 178 ko d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? o
(Lecture de la base de données... 173100 fichiers et répertoires déjà installés.)
Suppression de libcdr-0.0-0 ...
Suppression de libclucene-contribs1:amd64 ...
Suppression de libclucene-core1:amd64 ...
Suppression de libcmis-0.3-3 ...
Suppression de libexttextcat-2.0-0 ...
Suppression de liblangtag1 ...
Suppression de liblangtag-common ...
Suppression de libmspub-0.0-0 ...
Suppression de liborcus-0.6-0 ...
Suppression de libvisio-0.0-0 ...
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place
jluc@jluc-System-Product-Name:~$ sudo add-apt-repository ppa:libreoffice/libreoffice-4-0
Vous allez ajouter le PPA suivant à votre système :
LibreOffice 4.0.x series stable backports ppa (and SRU-testing for raring)
http://sweetshark.livejournal.com/10977.html

This ppa will:
- not contain alpha and beta releases like 4.0.0~beta2
- not contain updates to the next major (4.1.x)
- contain minor release updates and their release candidates -- these can be
  considered stable

Note that for minor release updates (4.0.1, 4.0.2, 4.0.3 ...) an rc2 is almost always exactly the same as the final version.

see: https://wiki.documentfoundation.org/ReleasePlan for details
Plus d’info : https://launchpad.net/~libreoffice/+arc … office-4-0
Appuyez sur [ENTRÉE] pour continuer ou Ctrl-C pour annuler l’ajout

gpg: le porte-clefs « /tmp/tmpqswgy9/secring.gpg » a été créé
gpg: le porte-clefs « /tmp/tmpqswgy9/pubring.gpg » a été créé
gpg: demande de la clef 1378B444 sur le serveur hkp keyserver.ubuntu.com
gpg: /tmp/tmpqswgy9/trustdb.gpg : base de confiance créée
gpg: clef 1378B444 : clef publique « Launchpad PPA for LibreOffice Packaging » importée
gpg: aucune clef de confiance ultime n'a été trouvée
gpg: Quantité totale traitée : 1
gpg:               importées : 1  (RSA: 1)
OK
jluc@jluc-System-Product-Name:~$ sudo apt-get update
Atteint http://fr.archive.ubuntu.com raring Release.gpg
Réception de : 1 http://security.ubuntu.com raring-security Release.gpg [933 B]
Réception de : 2 http://ppa.launchpad.net raring Release.gpg [316 B]           
Atteint http://archive.canonical.com quantal Release.gpg                       
Atteint http://dl.google.com stable Release.gpg                               
Atteint http://fr.archive.ubuntu.com raring-updates Release.gpg               
Réception de : 3 http://security.ubuntu.com raring-security Release [40,8 kB] 
Atteint http://fr.archive.ubuntu.com raring-backports Release.gpg             
Atteint http://archive.canonical.com quantal Release                           
Atteint http://ppa.launchpad.net raring Release.gpg                           
Atteint http://dl.google.com stable Release.gpg                               
Atteint http://fr.archive.ubuntu.com raring Release                           
Atteint http://ppa.launchpad.net raring Release.gpg                           
Atteint http://archive.canonical.com quantal/partner Sources                   
Atteint http://fr.archive.ubuntu.com raring-updates Release                   
Atteint http://dl.google.com stable Release                                   
Atteint http://archive.canonical.com quantal/partner amd64 Packages           
Réception de : 4 http://ppa.launchpad.net raring Release [9 756 B]             
Atteint http://fr.archive.ubuntu.com raring-backports Release                 
Atteint http://dl.google.com stable Release                                   
Réception de : 5 http://security.ubuntu.com raring-security/main Sources [35,8 kB]
Atteint http://fr.archive.ubuntu.com raring/main Sources                       
Atteint http://archive.canonical.com quantal/partner i386 Packages             
Atteint http://fr.archive.ubuntu.com raring/restricted Sources                 
Atteint http://dl.google.com stable/main amd64 Packages                       
Atteint http://ppa.launchpad.net raring Release                               
Atteint http://fr.archive.ubuntu.com raring/universe Sources                   
Atteint http://ppa.launchpad.net raring Release                               
Atteint http://dl.google.com stable/main i386 Packages                         
Atteint http://fr.archive.ubuntu.com raring/multiverse Sources                 
Réception de : 6 http://security.ubuntu.com raring-security/restricted Sources [14 B]
Atteint http://repo.steampowered.com precise Release.gpg                       
Atteint http://fr.archive.ubuntu.com raring/main amd64 Packages               
Réception de : 7 http://ppa.launchpad.net raring/main amd64 Packages [29,1 kB]
Réception de : 8 http://security.ubuntu.com raring-security/universe Sources [7 117 B]
Atteint http://fr.archive.ubuntu.com raring/restricted amd64 Packages         
Atteint http://fr.archive.ubuntu.com raring/universe amd64 Packages           
Réception de : 9 http://security.ubuntu.com raring-security/multiverse Sources [1 825 B]
Atteint https://private-ppa.launchpad.net quantal Release.gpg                 
Atteint http://fr.archive.ubuntu.com raring/multiverse amd64 Packages         
Réception de : 10 http://security.ubuntu.com raring-security/main amd64 Packages [94,7 kB]
Atteint http://fr.archive.ubuntu.com raring/main i386 Packages                 
Réception de : 11 http://ppa.launchpad.net raring/main i386 Packages [29,2 kB]
Atteint https://private-ppa.launchpad.net quantal Release.gpg                 
Atteint http://fr.archive.ubuntu.com raring/restricted i386 Packages           
Atteint http://dl.google.com stable/main amd64 Packages                       
Atteint http://repo.steampowered.com precise Release                           
Atteint https://private-ppa.launchpad.net raring Release.gpg                   
Atteint https://private-ppa.launchpad.net raring Release.gpg                   
Atteint http://dl.google.com stable/main i386 Packages                         
Atteint https://private-ppa.launchpad.net raring Release.gpg                   
Atteint http://fr.archive.ubuntu.com raring/universe i386 Packages             
Atteint https://private-ppa.launchpad.net raring Release.gpg                   
Atteint http://ppa.launchpad.net raring/main amd64 Packages                   
Atteint http://fr.archive.ubuntu.com raring/multiverse i386 Packages           
Atteint https://private-ppa.launchpad.net quantal Release                     
Atteint http://ppa.launchpad.net raring/main i386 Packages                     
Atteint http://repo.steampowered.com precise/steam Sources                     
Réception de : 12 http://security.ubuntu.com raring-security/restricted amd64 Packages [14 B]
Atteint http://fr.archive.ubuntu.com raring/main Translation-fr               
Ign http://archive.canonical.com quantal/partner Translation-fr_FR             
Réception de : 13 http://security.ubuntu.com raring-security/universe amd64 Packages [28,5 kB]
Atteint https://private-ppa.launchpad.net quantal Release                     
Atteint http://fr.archive.ubuntu.com raring/main Translation-en               
Ign http://archive.canonical.com quantal/partner Translation-fr               
Atteint https://private-ppa.launchpad.net raring Release                       
Atteint http://fr.archive.ubuntu.com raring/multiverse Translation-fr         
Réception de : 14 http://security.ubuntu.com raring-security/multiverse amd64 Packages [3 426 B]
Atteint https://private-ppa.launchpad.net raring Release                       
Atteint http://ppa.launchpad.net raring/main amd64 Packages                   
Atteint http://fr.archive.ubuntu.com raring/multiverse Translation-en         
Réception de : 15 http://security.ubuntu.com raring-security/main i386 Packages [94,2 kB]
Atteint https://private-ppa.launchpad.net raring Release                       
Ign http://archive.canonical.com quantal/partner Translation-en               
Atteint http://fr.archive.ubuntu.com raring/restricted Translation-fr         
Atteint https://private-ppa.launchpad.net raring Release                       
Atteint http://fr.archive.ubuntu.com raring/restricted Translation-en         
Atteint https://private-ppa.launchpad.net quantal/main amd64 Packages         
Atteint http://ppa.launchpad.net raring/main i386 Packages                     
Atteint https://private-ppa.launchpad.net quantal/main i386 Packages           
Atteint http://fr.archive.ubuntu.com raring/universe Translation-fr           
Atteint http://fr.archive.ubuntu.com raring/universe Translation-en           
Atteint http://fr.archive.ubuntu.com raring-updates/main Sources               
Atteint http://repo.steampowered.com precise/steam amd64 Packages             
Atteint http://fr.archive.ubuntu.com raring-updates/restricted Sources         
Réception de : 16 http://security.ubuntu.com raring-security/restricted i386 Packages [14 B]
Atteint http://fr.archive.ubuntu.com raring-updates/universe Sources           
Réception de : 17 http://security.ubuntu.com raring-security/universe i386 Packages [29,2 kB]
Réception de : 18 http://security.ubuntu.com raring-security/multiverse i386 Packages [3 612 B]
Atteint http://fr.archive.ubuntu.com raring-updates/multiverse Sources         
Atteint http://fr.archive.ubuntu.com raring-updates/main amd64 Packages       
Atteint http://fr.archive.ubuntu.com raring-updates/restricted amd64 Packages 
Atteint http://fr.archive.ubuntu.com raring-updates/universe amd64 Packages   
Atteint http://fr.archive.ubuntu.com raring-updates/multiverse amd64 Packages 
Atteint http://security.ubuntu.com raring-security/main Translation-en         
Atteint http://fr.archive.ubuntu.com raring-updates/main i386 Packages         
Atteint http://fr.archive.ubuntu.com raring-updates/restricted i386 Packages   
Atteint http://repo.steampowered.com precise/steam i386 Packages               
Atteint http://fr.archive.ubuntu.com raring-updates/universe i386 Packages     
Atteint http://fr.archive.ubuntu.com raring-updates/multiverse i386 Packages   
Atteint http://security.ubuntu.com raring-security/multiverse Translation-en   
Atteint http://fr.archive.ubuntu.com raring-updates/main Translation-en       
Atteint http://security.ubuntu.com raring-security/restricted Translation-en   
Atteint http://fr.archive.ubuntu.com raring-updates/multiverse Translation-en 
Atteint http://security.ubuntu.com raring-security/universe Translation-en     
Ign http://dl.google.com stable/main Translation-fr_FR                         
Ign http://dl.google.com stable/main Translation-fr                           
Ign http://dl.google.com stable/main Translation-en                           
Ign http://dl.google.com stable/main Translation-fr_FR                         
Atteint http://fr.archive.ubuntu.com raring-updates/restricted Translation-en 
Ign http://dl.google.com stable/main Translation-fr                           
Atteint http://fr.archive.ubuntu.com raring-updates/universe Translation-en   
Ign http://dl.google.com stable/main Translation-en                           
Atteint http://fr.archive.ubuntu.com raring-backports/main Sources             
Atteint https://private-ppa.launchpad.net quantal/main amd64 Packages         
Atteint http://fr.archive.ubuntu.com raring-backports/restricted Sources       
Atteint http://fr.archive.ubuntu.com raring-backports/universe Sources         
Atteint https://private-ppa.launchpad.net quantal/main i386 Packages           
Atteint http://fr.archive.ubuntu.com raring-backports/multiverse Sources       
Atteint http://fr.archive.ubuntu.com raring-backports/main amd64 Packages     
Atteint http://fr.archive.ubuntu.com raring-backports/restricted amd64 Packages
Atteint http://fr.archive.ubuntu.com raring-backports/universe amd64 Packages 
Ign http://ppa.launchpad.net raring/main Translation-fr_FR                     
Atteint http://fr.archive.ubuntu.com raring-backports/multiverse amd64 Packages
Ign http://ppa.launchpad.net raring/main Translation-fr                       
Atteint http://fr.archive.ubuntu.com raring-backports/main i386 Packages       
Ign http://ppa.launchpad.net raring/main Translation-en                       
Atteint http://fr.archive.ubuntu.com raring-backports/restricted i386 Packages
Atteint http://fr.archive.ubuntu.com raring-backports/universe i386 Packages   
Ign http://ppa.launchpad.net raring/main Translation-fr_FR                     
Atteint http://fr.archive.ubuntu.com raring-backports/multiverse i386 Packages
Ign http://ppa.launchpad.net raring/main Translation-fr                       
Ign http://ppa.launchpad.net raring/main Translation-en                       
Ign http://ppa.launchpad.net raring/main Translation-fr_FR                     
Ign http://ppa.launchpad.net raring/main Translation-fr                       
Atteint http://fr.archive.ubuntu.com raring-backports/main Translation-en     
Ign http://ppa.launchpad.net raring/main Translation-en                       
Atteint http://fr.archive.ubuntu.com raring-backports/multiverse Translation-en
Atteint http://fr.archive.ubuntu.com raring-backports/restricted Translation-en
Ign http://security.ubuntu.com raring-security/main Translation-fr_FR         
Ign http://security.ubuntu.com raring-security/main Translation-fr             
Atteint http://fr.archive.ubuntu.com raring-backports/universe Translation-en 
Ign http://security.ubuntu.com raring-security/multiverse Translation-fr_FR
Ign http://security.ubuntu.com raring-security/multiverse Translation-fr
Atteint https://private-ppa.launchpad.net raring/main amd64 Packages   
Atteint https://private-ppa.launchpad.net raring/main i386 Packages     
Ign http://security.ubuntu.com raring-security/restricted Translation-fr_FR
Ign http://security.ubuntu.com raring-security/restricted Translation-fr
Ign http://security.ubuntu.com raring-security/universe Translation-fr_FR
Ign http://security.ubuntu.com raring-security/universe Translation-fr         
Atteint https://private-ppa.launchpad.net raring/main amd64 Packages           
Atteint https://private-ppa.launchpad.net raring/main i386 Packages     
Atteint https://private-ppa.launchpad.net raring/main amd64 Packages   
Atteint https://private-ppa.launchpad.net raring/main i386 Packages     
Ign http://fr.archive.ubuntu.com raring/main Translation-fr_FR         
Ign http://fr.archive.ubuntu.com raring/multiverse Translation-fr_FR   
Ign http://fr.archive.ubuntu.com raring/restricted Translation-fr_FR   
Ign http://fr.archive.ubuntu.com raring/universe Translation-fr_FR     
Ign http://fr.archive.ubuntu.com raring-updates/main Translation-fr_FR 
Ign http://fr.archive.ubuntu.com raring-updates/main Translation-fr
Ign http://fr.archive.ubuntu.com raring-updates/multiverse Translation-fr_FR
Ign http://fr.archive.ubuntu.com raring-updates/multiverse Translation-fr
Ign http://fr.archive.ubuntu.com raring-updates/restricted Translation-fr_FR
Atteint https://private-ppa.launchpad.net raring/main amd64 Packages
Ign http://fr.archive.ubuntu.com raring-updates/restricted Translation-fr
Ign http://fr.archive.ubuntu.com raring-updates/universe Translation-fr_FR
Atteint https://private-ppa.launchpad.net raring/main i386 Packages
Ign http://fr.archive.ubuntu.com raring-updates/universe Translation-fr
Ign http://fr.archive.ubuntu.com raring-backports/main Translation-fr_FR
Ign http://fr.archive.ubuntu.com raring-backports/main Translation-fr
Ign http://fr.archive.ubuntu.com raring-backports/multiverse Translation-fr_FR
Ign http://fr.archive.ubuntu.com raring-backports/multiverse Translation-fr
Ign http://fr.archive.ubuntu.com raring-backports/restricted Translation-fr_FR
Ign http://fr.archive.ubuntu.com raring-backports/restricted Translation-fr
Ign http://fr.archive.ubuntu.com raring-backports/universe Translation-fr_FR
Ign http://repo.steampowered.com precise/steam Translation-fr_FR       
Ign http://fr.archive.ubuntu.com raring-backports/universe Translation-fr
Ign http://repo.steampowered.com precise/steam Translation-fr
Ign http://repo.steampowered.com precise/steam Translation-en
Ign https://private-ppa.launchpad.net quantal/main Translation-fr_FR           
Ign https://private-ppa.launchpad.net quantal/main Translation-fr
Ign https://private-ppa.launchpad.net quantal/main Translation-en
Ign https://private-ppa.launchpad.net quantal/main Translation-fr_FR
Ign https://private-ppa.launchpad.net quantal/main Translation-fr
Ign https://private-ppa.launchpad.net quantal/main Translation-en
Ign https://private-ppa.launchpad.net raring/main Translation-fr_FR
Ign https://private-ppa.launchpad.net raring/main Translation-fr
Ign https://private-ppa.launchpad.net raring/main Translation-en
Ign https://private-ppa.launchpad.net raring/main Translation-fr_FR
Ign https://private-ppa.launchpad.net raring/main Translation-fr
Ign https://private-ppa.launchpad.net raring/main Translation-en
Ign https://private-ppa.launchpad.net raring/main Translation-fr_FR
Ign https://private-ppa.launchpad.net raring/main Translation-fr
Ign https://private-ppa.launchpad.net raring/main Translation-en
Ign https://private-ppa.launchpad.net raring/main Translation-fr_FR
Ign https://private-ppa.launchpad.net raring/main Translation-fr
Ign https://private-ppa.launchpad.net raring/main Translation-en
409 ko réceptionnés en 23s (17,4 ko/s)
Lecture des listes de paquets... Fait
jluc@jluc-System-Product-Name:~$ sudo apt-get install libreoffice  libreoffice-l10n-fr libreoffice-help-fr
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
libreoffice : Dépend: libreoffice-base mais ne sera pas installé
               Dépend: libreoffice-calc mais ne sera pas installé
               Dépend: libreoffice-core (= 1:4.0.4~rc2-0ubuntu1~raring1.1) mais ne sera pas installé
               Dépend: libreoffice-draw mais ne sera pas installé
               Dépend: libreoffice-impress mais ne sera pas installé
               Dépend: libreoffice-math mais ne sera pas installé
               Dépend: libreoffice-report-builder-bin mais ne sera pas installé
               Dépend: libreoffice-writer mais ne sera pas installé
               Dépend: python3.3-uno mais il n'est pas installable ou
                        python3-uno (>= 4.0~) mais ne sera pas installé ou
                        python-uno mais ne sera pas installé
               Recommande: libreoffice-gnome mais ne sera pas installé ou
                           libreoffice-kde mais ne sera pas installé
libreoffice-help-fr : Dépend: libreoffice-writer mais ne sera pas installé ou
                                language-support-translations-fr mais il n'est pas installable
                       Recommande: libreoffice-core (> 1:4.0.4~rc2) mais ne sera pas installé ou
                                   language-support-translations-fr mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».
jluc@jluc-System-Product-Name:~$
Ca n'a pas marché

Hors ligne

#23 Le 01/08/2013, à 23:01

corrigo

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Une possible solution à ton problème ici  (en anglais).
Regarde le post 6, c'est sûrement la réponse.

As tu les sources proposed d'activées?

Vérifie qu'elles soient décochés comme ci dessous (precise est pour Ubuntu 12.04, dans ton cas, c'est raring vu que tu es sous 13.04 donc ne t'occupe pas de cette différence)

pr%C3%A9f%C3%A9rences_mise_a_jour_Ubuntu.png

Ensuite, reprends le processus comme dans mon post 20 : refais les étapes 1, 3 et 4.

Hors ligne

#24 Le 02/08/2013, à 18:04

jfraudet

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

OUI C'esk ok  pour moi j'ai la même chose que ci-dessus.

Hors ligne

#25 Le 05/08/2013, à 13:25

corrigo

Re : Résolu Probleme pour telecharger des dictionnaire libre office 4.1.0.4

Il semble que ce soit un problème lié avec Raring (13.04) puisque je n'ai pas ce souci sous la 12.04.

J'ai essayé de faire comme toi sous 13.04, et j'ai les mêmes messages d'erreur.

Par contre, installer les deb du site officiel ont fonctionné sans problèmes. Regarde dans la doc

Tu sais ce qu'il te reste à faire...

Hors ligne

Haut de page ↑